当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新立得提示错误
帖子发表于 : 2009-10-29 11:28 

注册: 2007-08-11 10:44
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
打开新立得或者终端,安装软件包的时候会提示

E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

怎么解决?

用的是9.04, IBM x200

谢谢!!!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 新立得提示错误
帖子发表于 : 2009-10-29 11:30 
头像

注册: 2008-09-13 19:17
帖子: 7779
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 76
先根据提示“sudo dpkg --configure -a”做一下,看看什么情况,我也不是很懂,先试试吧


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 新立得提示错误
帖子发表于 : 2009-10-29 11:31 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
:em11 :em11


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 新立得提示错误
帖子发表于 : 2009-10-29 11:37 

注册: 2007-08-11 10:44
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
lainme 写道:
先根据提示“sudo dpkg --configure -a”做一下,看看什么情况,我也不是很懂,先试试吧


一开始就是这样做了,然后提示出错。

现在重启一下再操作一遍,又好了……


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译